input.none_icon{
    display: none;
}
/* イントロ */
.form-page .intro {
  margin-bottom: 3em!important;
}
.form-page .intro h2 {
  width: 13em;
  font-size: 1.65rem; -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.form-page .intro p {
  width: calc(100% - 25em);

    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media (max-width: 768px) {
  .form-page .intro h2 {
    font-size: 1.4rem;
  }
  .form-page .intro h2, .form-page .intro p {
    width: 100%;
    margin: 1em auto;
  }
}
.form-page .main-block {
  margin-top: 4em;
  padding: 3% 10px 7em;
  background-color: #fff;
  background-image: url("../image/wave.svg");
  background-repeat: no-repeat;
  background-size: 100%;
}
@media (max-width: 768px) {
  .form-page .main-block {
    padding-top: 20%;
    margin-top: 3em!important;
  }
}

/* 「組織球症ねっと」登録と調査手順 */
.form-page .flow {
  position: relative;
}
.form-page .flow::before {
  content: '';
  width: min(calc(150/1100*100vw), 150px);
  height: min(calc(203/1100*100vw), 203px);
  background-image: url("../image/img-patient01.png");
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  top: -30px;
  left: 0;
  z-index: 1;
}
.form-page .flow::after {
  content: '';
  width: min(calc(200/1100*100vw), 200px);
  height: min(calc(196/1100*100vw), 196px);
  background-image: url("../image/img-patient02.png");
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  bottom: -10%;
  right: 0;
}
.form-page .flow h3 {
  font-size: clamp(1.1rem, 1.045rem + 1vw, 2.75rem);
  text-align: center;
  margin-bottom: 2em;
}
.form-page .flow > div {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.form-page .flow ul {
  display: flex;
}
.form-page .flow li {
  display: flex;
  flex-direction: column;
  align-items: center;  
}
.form-page .flow .upts_step_text {
   transform: rotate(0.03deg)!important; /*フォントのシャギー対策*/
}
.form-page .flow .upts_step_text li div {
  min-width: 100px;
  height: 100px;
  text-align: center;
  background-color: #fff;
  border-radius: 20px;
  margin-bottom: 0.5em;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
.form-page .flow li:not(:first-child) div::before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 21px solid transparent;
  border-bottom: 21px solid transparent;
  border-left: 21px solid #FF8079;
  border-right: 0;
  position: absolute;
  top: 35px;
  left: max(-5vw,-75%);
}
.form-page .flow .upts_step_text li div img {
  width: 50px;
}
.form-page .flow .upts_step_text li:last-child div {
  width: 210px;
}
.form-page .flow .upts_step_text li:last-child div img {
  width: 160px;
}
.form-page .flow .upts_step_text li p {
  font-size: 0.85em;
  text-align: center;
}
.form-page .flow .unit_stepbox, .form-page .flow .unit_stepbox_end {
  background-color: #FFE8D6;
  border: none;
  border-radius: 20px;
}
.form-page .flow .unit_stepbox:before {
  border-top-color: #F59143;
  margin-top: 1em;
}
.form-page .flow .unit_stepbox:after {
  display: none;
}
.form-page .flow h4 {
  line-height: 1.1!important;
  color: #fff;
  background-color: #f2b705;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 0 auto;
}
.form-page .flow h4 span.upts_step {
  font-size: 1.1em;
  font-weight: 500;
}
.form-page .flow .office h5 {
  color: #f2b705;
}
.form-page .flow .patient h4 {
  background-color: #FF8079;
}
.form-page .flow .patient h5 {
  color: #FF8079;
}
.form-page .flow .patient h5 span {
  color: #615243;
}
@media (max-width: 768px) {
  .form-page .flow::before, .form-page .flow::after {
    display: none;
  }
  .form-page .flow ul {
    flex-direction: column;
  }
  .form-page .flow li {
    margin-bottom: 2em;
  }
  .form-page .flow li:not(:first-child) div::before {
    border-right: 21px solid transparent;
    border-left: 21px solid transparent;
    border-top: 21px solid #FF8079;
    border-bottom: 0;
    top: -35px;
    left: 0;
    right: 0;
    margin: auto;
  }
  .form-page .flow h4 {
    width: 90px;
    height: 90px;
    padding-bottom: 0!important;
    margin-bottom: 1em;
  }
  .form-page .flow h4 span.upts_step {
    font-size: 1em;
    line-height: 1;
  }
  .form-page .flow h4 span.upts_step02 {
    font-size: 2.2em;
  }
}

/* 吹き出し */
.form-page .serif {
  max-width: 1000px;
  margin: 7em auto 6em;
}
.form-page .serif ul {
  margin-bottom: 1.5em;
  display: flex;
  flex-wrap: wrap;
}
.form-page .serif li {
  width: calc(50% - 2em);
  margin: 1em;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.form-page .serif img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
}
.form-page .serif div {
  width: calc(100% - 115px);
  background-color: #FFF8F0;
  border-radius: 10px;
  padding: 1em;
  margin-left: 1.5em;
  position: relative;
  z-index: 1;
}
.form-page .serif div::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 34px solid #FFF8F0;
  border-left: 0;
  position: absolute;
  left: -28px;
  bottom: 11px;
  z-index: -1;
}
.form-page .serif div p {
  font-size: 0.85em;
  margin-bottom: 0!important;
}textarea,
input{
  caret-color: #000;
}textarea,
input{
  caret-color:#000;
  line-height:1.4;
  color:#000;
}
@media (max-width: 768px) {
  .form-page .serif li {
    width: 100%;
    margin: 1em 0;
  }
  .form-page .serif img {
    width: 80px;
    height: 80px;
  }
  .form-page .serif div {
    width: calc(100% - 80px);
  }
}
/* フォーム */
.form-page .form {
  max-width: 850px;
  background-color: #fff;
    border: 5px solid #FFCE66;
  background-image: radial-gradient(circle, #F6F6F6 3.5px, transparent 3.5px), radial-gradient(circle, #F6F6F6 3.5px, transparent 3.5px);
  background-position: 0 0, 13px 25px;
  background-size: 26px 50px;
  padding: 4em 2em;
  border-radius: 20px;
  margin: 0 auto;
}
.form-page .form h2 {
  font-size: clamp(1.1rem, 1.045rem + 1vw, 2rem);
  text-align: center;
}
.form-page .form form {
  width: 100%;
  max-width: 640px;
  margin: 2em auto;
}
.form-page .form dl {
  display: flex;
	flex-direction: column;
}
.form-page .form dt {
  width: 100%!important;
  text-align: left!important;
  border-top: none!important;
}
.form-page .form dt label, .form-page .form p {
  font-size: 1.1rem;
  white-space: wrap!important;
}
.form-page .form p {
  margin-top: 2em;
}
.form-page .form dd {
  width: 100%;
  padding: 0 !important;
  border-top: none!important;
    margin-bottom: 1em;
}
.form-page .form input:not([type="submit"]), .form-page .form textarea {
  width: 100%!important;
  height: 32px!important;
	max-width: initial!important;
  border-radius: 3px;
  border: solid 1px #615243;
  box-shadow: none;
}
.form-page .form input[type="radio"] {
	-webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
	position: relative;
  width: 16px!important;
  height: 16px!important;
  border: 1px solid #615243!important;
  border-radius: 50%;
  vertical-align: -2px;
}
.form-page .form input[type="radio"]:checked:before {
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #615243;
  content: '';
}
.form-page .form .form-radio-label {
	font-size: 1em;
	padding-right: 16px;
}
.form-page .form textarea {
  height: 80px!important;
}
.form-page .form .req {
  color: #fff;
  background-color: #f44336;
  font-size: 0.75em;
  padding: 0.1em 0.4em;
  border-radius: 3px;
  margin-right: 0.5em;
}
.form-page .form button {
  width: 270px!important;
  border: none;
  font-size: 1em;
  letter-spacing: 8px;
  margin: 2em auto 0;
  justify-content: center;
  text-shadow: none;
	background: rgba(255,128,121,1.00)!important;
}
@media (max-width: 768px) {
/*  .form-page .form dl {
    flex-direction: column;
  }*/
  .form-page .form dt {
    margin-bottom: 0.5em;
  }
}

/* お問い合わせ */
.form-page section#s_contact_info {
  max-width: 1000px;
  border: 3px dashed #BDC9AC;
  border-radius: 10px;
  padding: 1.5em;
  width: 90%;
  margin: 4em auto 3em auto;
}
.form-page section#s_contact_info h5 {
  font-size: clamp(1.125rem, 1.011rem + 0.57vw, 1.438rem);
  text-align: center;
  color: #809C56;
  margin-bottom: 1em;
}
.form-page section#s_contact_info h6 {
  font-size: 1em;
  text-align: left;
}
.form-page section#s_contact_info .flat {
  width: 16em;
}
.form-page section#s_contact_info .box {
  padding: 1.5em 1.5em 0.5em;
  border-radius: 15px;
  background-color: #F8F3ED;
}
.form-page section#s_contact_info .box span {
  width: 3.5em;
  display: inline-block;
  text-align-last: justify;       /* Chrome・Firefox用 */
  text-justify: inter-ideograph;  /* IE・Edge用 */
}
.form-page .form .title-type-float input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    width: 16px !important;
    height: 16px !important;
    border: 1px solid #615243 !important;
    border-radius: 50%;
    vertical-align: -2px;
    float: left;
    margin-top: 1em;}

/*----------参加方法-----------*/
.l_box_sanka .col_tablearea_normal {
  background: #fff;
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
  font-size: .9em;
  border: 3px solid #F59143;
  border-radius: 4px;
}
.l_box_sanka .col_tablearea_normal .unit_table_department tbody tr td:first-child {
  border-left: none !important;
}
.l_box_sanka {
  background-image: linear-gradient(transparent calc(100% - 1px), #F8F0E8 50%, #F8F0E8), linear-gradient(90deg, transparent calc(100% - 1px), #F8F0E8 50%, #F8F0E8);
  background-size: 15px 15px;
  background-repeat: repeat;
  background-color: #FDF7F0;
  border: 3px solid #FFD8AD;
  border-radius: 30px;
  padding-bottom: 1em;
  margin-top: 5em;
  position: relative;
  /*opacity: 0;*/ /* 最初は非表示にしておく */
  transition: all 2s; /* 動きを滑らかに */
}
/* フェードイン用のクラス */
.fadeIn {
  opacity: 1;
}
.l_box_sanka p, .l_box_halftab p {
  width: 90%;
  margin: 0 auto;
}
.l_box_sanka h3.box_s_title {
  border-radius: 25px 25px 0 0;
  padding: .4em 0;
  text-align: center;
  font-size: clamp(1.063rem, 0.858rem + 1.02vw, 1.625rem);
  margin-bottom: 1.4em;
  background: #FFD8AD;
  line-height: 1.2;
}
.l_box_sanka .col_internal_komidashi, .l_box_sanka .col_internal_komidashi02 {
  width: 87%;
  margin: 1.4em auto .5em auto;
}
.l_box_sanka .col_tablearea, .l_box_sanka .unit_image_grid.i_02, .l_box_sanka .unit_table_side {
  width: 90%;
  margin: 0 auto;
  font-size: .9em;
}
.l_box_sanka .col_mark_circle {
  width: 85%;
  margin: 0 auto 2em auto;
}
.l_box_sanka .unit_image_grid.i_02 {
  width: 90%;
  margin: 0 auto;
  font-size: .9em;
}
.l_box_sanka .col_txtsheet {
  width: 85%;
  margin: 0 auto;
  background: rgba(201, 174, 175, .1);
  font-size: .75em;
}
.l_box_sanka .bpts_btn_fuwa_wrap {
  width: 90%;
  margin: 0 auto;
}
.l_box_sanka .bpts_btn_fuwa {
  max-width: 500px
}
@media (max-width: 768px) {
  .l_box_sanka .unit_image_grid.i_02 {
    display: block;
  }
}
/*------------------*/
.l_box_sanka h3{
    padding: 1em 0 .5em 0;
    text-align: center;
     font-size: clamp(1.125rem, 0.807rem + 1.59vw, 2rem);
}
hr{
    border: 1px dashed #FFD8AD;
    margin-top: 2em;
}
/*------------------*/
.l_so_box_iconflex{
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr 1fr;
}
.l_so_box_iconflex div,.l_so_box_iconflex div p{
    text-align: center;
}
.l_so_box_iconflex img{
   max-height: 200px;
    height: 100%;
    object-fit: contain;
}
@media (max-width: 768px) {
    .l_so_box_iconflex{
        display: block;
    }
    .l_so_box_iconflex img{
   max-height: auto;
        height: 100%;
    max-width: 150px;
    width: 100%;}
    .center.respons{
        text-align: left!important;
    }
}

label.form-radio-label,.mfp select{
	font-size: 1.4em;
	padding: .4em;
}